Subject: RE: Dual Auction Restructuring
From: [email-masked]
To: [email-masked]
Date: Tue, 16 Oct 2001 08:35:31 -0700 (PDT)

Well, I guess my good friend Jerry's a little to busy these days.  I'm going to contact another lawyer who represents some big QFs and then loop back with Jerry.

Best,
Jeff

 -----Original Message-----
From: 	Etringer, Michael  
Sent:	Wednesday, October 10, 2001 3:40 PM
To:	[email-masked]'
Cc:	Dasovich, Jeff
Subject:	Dual Auction Restructuring

Jerry,

First off I would like to again commend you on your presentation yesterday.  It would be an understatement to say that the last year's worth events have been amazing at best.

As we discussed at lunch, Enron has developed a unique approach to QF contract restructuring.  The main premise is that of conducting a dual auction to determine, on a completely voluntary and open process, the QF buyout economics and the market clearing price for replacement energy.  As discussed yesterday, I am enclosing copies of the presentations made to PG&E and SCE on this topic.  I would be very interested in your feedback on this concept and on the presentations provided.  I must footnote that the economic shown in the presentations are Enron estimates.  Individual feedback, particularly in this area would be appreciated.

Jeff Dasovitch out of our SF office has been working with me on this proposal and will likely be contacting you within the next day to further discuss this idea as well as the benefits and possible strategies for  initiating such an auction process.

Thanks for your time and look forward to hearing from you.

Best Regards,
Mike

 << File: Dual Auction PG&E.ppt >>  << File: Dual Auction SCE.ppt >> 
Mike Etringer                         503.464.3836 (w)
Enron North America                            503.701.4516 (c)
West Power Origination                       503.464.3740 (fax)
121 SW Salmon Street 3WTC0306       [email-masked]
Portland, OR 97232